Subject: Ticket Assigned - Order received damaged ref#LM9644105868
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 02:43:46 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order received damaged ref#LM9644105868 Good evening,

I have placed an order through the babyshop app for a baby photo album with the option click & collect and I have just collected my order from Fodel and upon reaching home and opening the package I see that the photo album is damaged. From what I can see the damage is caused by liquid and not that is dried the cover has stains, it's like swollen and some pages are stuck together.
Kindly note that the package was properly packed and the item is completely dry, which means that the damage has happened some time back. I really cannot understand how the employee preparing my order has neglected to see this and actually sent an damaged item.

This is not acceptable condition and I need the item to be replaced ASAP.

Order number#LM9644105868

Enclosed I'm sending you some photos, although I'm not sure if you'll be able to see the problem though the picture.

Your prompt action and response will be highly appreciated

Regards,

Nadejda Belezireva
+971528627200

Sent from my Samsung Galaxy smartphone.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2287639